body { background-color:#FFFFFF;color:#000000;font-family:Verdana,Geneva,Arial,Helvetica;font-size:10px; margin-left:0; margin-top:0; margin-right:0; margin-bottom:0}

a:link { color:#000080;text-decoration:underline; }
a:visited { color:#000080; }
a:active { color:#000080; }
.menu {font-family:MS Sans Serif,Arial,Helvetica;font-size:7pt;color:#000000}
a.menu { text-decoration:none }
a.menu:link { color:#000080 }
a.menu:visited { color:#000080 }
a.menu:active { color:#000080 }


table.layout { width:510px; margin-left:34; margin-top:10}
td.layout { background-image:url(pics/beginofpage.gif);background-repeat:no-repeat; }

td, th, p, div { font-family:Verdana,Geneva,Arial,Helvetica;font-size:10px; }
/* Um den Netscape 4.x Bug (background-image wird in alle eingebetteten tables vererbt, und das fuer jede einzelne td extra, zu umgehen: */
td { background-image:none; }


/* Pfad am Seitenbeginn */
p.pfad { text-align:right; }

h1, td h1 { font-family:Verdana,Geneva,Arial,Helvetica;font-weight:bold;font-size:14px;position:relative;left:20px;top:-5px; }
h2, td h2 { font-family:Verdana,Geneva,Arial,Helvetica;font-weight:bold;font-size:12px; }
h3, td h3 { font-family:Verdana,Geneva,Arial,Helvetica;font-weight:bold;font-size:10px; }
h4, td h4 { font-family:Verdana,Geneva,Arial,Helvetica;font-weight:bold;font-size:9px; }

ul { list-style:disc; }
ul ul { list-style:circle; }
ol { list-style:decimal; }
ol ol { list-style:lower-alpha; }
li { margin-top:3px;margin-bottom:2px; }
dt { font-weight:bold; }

ol.lit { list-style:lower-alpha;font-family:Verdana,Geneva,Arial,Helvetica;font-size:10px; }

em { font-weight:bold;font-style:normal; }
strong  { color:#000000;font-size:12px; }


/* Inhaltsverzeichnis (inhalt.htm in den Menu-Verzeichnissen) */

p.subtitle, td p.subtitle { font-family:Verdana,Geneva,Arial,Helvetica;font-weight:bold;font-size:10px;position:relative;left:20px;top:-10px; }
ol.toc { font-family:Verdana,Geneva,Arial,Helvetica;font-size:10px; }
ol.toc a { font-weight:bold; }
ul.toc { font-family:Verdana,Geneva,Arial,Helvetica;font-size:10px; }
ul.toc a { font-weight:normal; }


/* News-Box */

td.news em { font-weight:bold;font-style:normal;color:#000000; }


/* Einfaerbung jeder zweiten Tabellenreihe */

tr.ungerade { background-color:#C0C0C0; }


/* Fusszeile height:50px;border:0px;margin:0px; */

table.fusszeile { width:100%; }
td.pfad { width:100%;height:50px;background-image:url(pics/fusszeilebgcss.gif);background-repeat:repeat-x;background-position:bottom;vertical-align:bottom; }
td.top { width:50px;height:50px;background-image:url(pics/endofpage.gif);background-repeat:no-repeat;background-position:bottom; }

span.url { font-weight:bold;color:#000000; }

#prefixpos { position:absolute;top:2px;left:24px;visibility:visible; }
#menupos { position:fixed;top:120px;left:0px;visibility:visible; }
#suffixpos { position:absolute;bottom:0px;visibility:visible; }


/* img.top { position:fixed;top:95%;left:95%; } -> waere zum Mitlaufen des ToP-Buttons - derzeit von den Browsern noch zu wenig unterstuetzt */

@media print
{
 .keindruck { display:none }
}
